*,:before,:after{box-sizing:border-box}html{min-height:100%;font-family:Helvetica,Arial,system-ui,sans-serif;font-size:16px;line-height:1.5}body{min-height:100vh;margin:0}button,input,select,textarea{font:inherit}img,svg{display:block}:focus-visible{outline-offset:4px;outline-width:2px;outline-style:solid;box-shadow:0 0 0 2px canvas}@media (prefers-reduced-motion:reduce){*,:before,:after{scroll-behavior:auto;transition-duration:0s;animation-duration:.01ms}}

@layer priority1;

@layer priority2 {
  .xln7xf2 {
    font: inherit;
  }

  .x15r89dc {
    grid-area: 1 / 1;
  }

  .xjgi5au {
    margin: 0 0 12px;
  }

  .xkaeupc {
    margin: 0 0 16px;
  }

  .xswdx4l {
    margin: 0 0 24px;
  }

  .x1q6ys4k {
    margin: 0 0 8px;
  }

  .x1ghz6dp {
    margin: 0;
  }

  .x1uud7ro {
    margin: 12px 0 0;
  }

  .xhv1u6h {
    margin: 16px 0;
  }

  .x1qk52y6 {
    margin: 4px 0;
  }

  .x14kudrl {
    margin: 8px 0;
  }

  .x7gbtqy {
    padding: .5rem;
  }

  .x1717udv {
    padding: 0;
  }

  .xc7ga6q {
    padding: 12px;
  }

  .x1tamke2 {
    padding: 16px;
  }

  .x1uz70x1 {
    padding: 1rem;
  }

  .xggk2y7 {
    padding: 24px;
  }

  .x15fnm84 {
    padding: 32px;
  }

  .x1v9t41d {
    padding: 4px 10px;
  }

  .x1ruevkc {
    padding: 6px;
  }

  .xe8ttls {
    padding: 8px;
  }
}

@layer priority3 {
  .x1r7ld26 {
    border-color: currentColor;
  }

  .xcszq0j {
    border-color: #2f2e2a;
    border-color: lab(18.8419% -.188887 2.6829);
  }

  .xr93a8n {
    border-color: #9d352f;
    border-color: lab(38.3151% 43.7657 28.5452);
  }

  .x16vnxgq {
    border-color: #ae4200;
    border-color: lab(43.0923% 44.7772 60.3351);
  }

  .x1j9ruwf {
    border-color: #74726a;
    border-color: lab(47.872% -.3286 4.59552);
  }

  .x1c3uu2a {
    border-color: #828078;
    border-color: lab(53.6724% -.334531 4.59112);
  }

  .x18etm2l {
    border-color: #d3d1c8;
    border-color: lab(83.8336% -.354201 4.57684);
  }

  .xwem208 {
    border-color: var(--x15qs88n);
  }

  .x14z3te5 {
    border-color: var(--x1gc6zf6);
  }

  .x1g73oy6 {
    border-color: var(--x1no5373);
  }

  .x1edtu1q {
    border-color: var(--x1vocg6n);
  }

  .x1w8v9oa {
    border-color: var(--x63yibk);
  }

  .x4pepcl {
    border-radius: 12px;
  }

  .x12oqio5 {
    border-radius: 4px;
  }

  .x1kogg8i {
    border-radius: 6px;
  }

  .xur7f20 {
    border-radius: 8px;
  }

  .x17w13rb {
    border-radius: var(--x1uumteg);
  }

  .x1y0btm7 {
    border-style: solid;
  }

  .xc342km {
    border-width: 0;
  }

  .xmkeg23 {
    border-width: 1px;
  }

  .x98rzlu {
    flex: 1;
  }

  .x13z6uf9 {
    gap: .5rem;
  }

  .x8233eu {
    gap: .75rem;
  }

  .xxhr3t {
    gap: 0;
  }

  .x11nrlgn {
    gap: 12px 32px;
  }

  .x1v2ro7d {
    gap: 12px;
  }

  .xou54vl {
    gap: 16px;
  }

  .x1c1vhfx {
    gap: 20px;
  }

  .x1665zp3 {
    gap: 24px;
  }

  .x1h4wrfb {
    gap: 2px 12px;
  }

  .x1rzw5jd {
    gap: 32px;
  }

  .x14xydaz {
    gap: 4px 16px;
  }

  .x1jnr06f {
    gap: 4px;
  }

  .x17d4w8g {
    gap: 6px;
  }

  .xyqssrz {
    gap: 8px 20px;
  }

  .x167g77z {
    gap: 8px;
  }

  .x1osaytk {
    grid-column: 1 / -1;
  }

  .x1k3v4rp {
    grid-column: 3;
  }

  .xm5moh1 {
    grid-column: auto;
  }

  .x1ms6mhf {
    grid-row: 1;
  }

  .x15daork {
    grid-row: auto;
  }

  .xe8uvvx {
    list-style: none;
  }

  .x16tq8sp {
    margin-block: 0 12px;
  }

  .xu8mtj6 {
    margin-block: 0 16px;
  }

  .x1ql59m0 {
    margin-block: 0 24px;
  }

  .x10im51j {
    margin-block: 0;
  }

  .x1qegkfb {
    margin-block: 12px 0;
  }

  .x1l1ky9z {
    margin-block: 16px 0;
  }

  .x2i9t41 {
    margin-block: 16px;
  }

  .xqrhvso {
    margin-block: 24px;
  }

  .x1ej72tz {
    margin-block: 4px 0;
  }

  .x4gb806 {
    margin-block: 8px 0;
  }

  .xvueqy4 {
    margin-inline: auto;
  }

  .x1a2a7pz {
    outline: none;
  }

  .xb3r6kr {
    overflow: hidden;
  }

  .x13eudtd {
    padding-block: .625rem;
  }

  .xp59q4u {
    padding-block: 10px;
  }

  .x10dr8xq {
    padding-block: 12px;
  }

  .xxlmvz2 {
    padding-block: 14px;
  }

  .x1xn8qrt {
    padding-block: 16px;
  }

  .xqp6ajr {
    padding-block: 20px;
  }

  .xr9q8rw {
    padding-block: 24px;
  }

  .xd11lqx {
    padding-block: 32px;
  }

  .x62rkhy {
    padding-block: 48px;
  }

  .x1vvogim {
    padding-block: 8px;
  }

  .xaope02 {
    padding-inline: 12px;
  }

  .x1hr3lfm {
    padding-inline: 16px;
  }

  .xnxx81d {
    padding-inline: 1rem;
  }

  .x4l9tsp {
    padding-inline: 24px;
  }

  .xdqyycr {
    padding-inline: 8px;
  }

  .x1ku5rj1 {
    place-items: center;
  }

  .x1hl2dhg {
    text-decoration: none;
  }

  .x1bvjpef {
    text-decoration: underline;
  }

  .xju7hea:focus-visible {
    outline: 2px solid var(--x2swvp5);
  }

  .xjysscr:hover {
    border-color: #c84f00;
    border-color: lab(50.0437% 47.192 60.5285);
  }

  @media (prefers-color-scheme: dark) {
    .x19j8gp8.x19j8gp8 {
      border-color: #3f3d35;
      border-color: lab(25.8401% -.319302 5.41292);
    }

    .x1sqne5h.x1sqne5h {
      border-color: #e6867b;
      border-color: lab(66.3985% 36.9664 22.5073);
    }

    .x8v3u6j.x8v3u6j {
      border-color: #b4b1a9;
      border-color: lab(72.215% .150323 4.60147);
    }
  }

  @media (width <= 600px) {
    .x15k7lzy.x15k7lzy {
      grid-column: 1 / -1;
    }

    .x1cfaqcn.x1cfaqcn {
      grid-row: 2;
    }

    .x19mt3pp.x19mt3pp {
      padding-block: 32px;
    }

    .x179ieps.x179ieps {
      padding-inline: 16px;
    }
  }
}

@layer priority4 {
  .x27othk {
    accent-color: oklch(58% .17 43.77);
  }

  .xmau2p0 {
    accent-color: var(--x15qs88n);
  }

  .xc26acl {
    align-content: center;
  }

  .x10ukxgv {
    align-content: start;
  }

  .x1pha0wt {
    align-items: baseline;
  }

  .x6s0dn4 {
    align-items: center;
  }

  .xpqajaz {
    align-items: end;
  }

  .x1cy8zhl {
    align-items: flex-start;
  }

  .x7a106z {
    align-items: start;
  }

  .x1qjc9v5 {
    align-items: stretch;
  }

  .xllfotl {
    animation-duration: .18s;
  }

  .xqcmdr3 {
    animation-name: x18re5ia-B;
  }

  .xa3vuyk {
    animation-timing-function: ease-out;
  }

  .xjyslct {
    appearance: none;
  }

  .x10i5cet {
    background-color: #f60;
    background-color: lab(63.1564% 57.0656 72.6697);
  }

  .x1g6jo5h {
    background-color: #dbf3db;
    background-color: lab(93.5632% -11.1774 8.71228);
  }

  .x15y8l9u {
    background-color: #f5f5ee;
    background-color: lab(96.3895% -.902176 3.3614);
  }

  .xyz65im {
    background-color: #fffdf8;
    background-color: lab(99.3609% .0426769 2.63455);
  }

  .xjbqb8w {
    background-color: #0000;
  }

  .x5qd8yl {
    background-color: var(--x12aci7r);
  }

  .x137sgsw {
    background-color: var(--x1agsest);
  }

  .x1cfe4up {
    background-color: var(--x1o26uwo);
  }

  .x1tbb46f {
    background-color: var(--x1qik6qc);
  }

  .xpofawn {
    background-color: var(--x1vop86x);
  }

  .xf3k0gg {
    background-color: var(--x6w6xak);
  }

  .x1qv8wew {
    background-color: var(--x6wsmra);
  }

  .x1luf6f7 {
    background-color: var(--xruqpnw);
  }

  .x1yobe3g {
    border-block-color: var(--x1no5373);
  }

  .xykt701 {
    border-block-style: solid;
  }

  .x1kbiq1m {
    border-block-width: 1px;
  }

  .x1mwwwfo {
    border-collapse: collapse;
  }

  .x1gnnqk1 {
    box-shadow: none;
  }

  .x9f619 {
    box-sizing: border-box;
  }

  .x108lcm5 {
    --lightningcss-light: initial;
    --lightningcss-dark: ;
    color-scheme: light dark;
  }

  @media (prefers-color-scheme: dark) {
    .x108lcm5 {
      --lightningcss-light: ;
      --lightningcss-dark: initial;
    }
  }

  .x1heor9g {
    color: inherit;
  }

  .x1y7948o {
    color: #181714;
    color: lab(7.76686% -.0312552 2.14541);
  }

  .x1md4k8u {
    color: #302f2b;
    color: lab(19.4003% -.20653 2.7585);
  }

  .xz0nyon {
    color: #7c2621;
    color: lab(29.2269% 37.5453 24.6507);
  }

  .x19d29i3 {
    color: #c84f00;
    color: lab(50.0437% 47.192 60.5285);
  }

  .x5flza3 {
    color: var(--x15qs88n);
  }

  .x1h0hqb7 {
    color: var(--x1bae113);
  }

  .xk4kd09 {
    color: var(--x1gc6zf6);
  }

  .x1ch4k3o {
    color: var(--x1n5bsbn);
  }

  .x1c0qh71 {
    color: var(--x1vocg6n);
  }

  .x95hqoq {
    color: var(--x63yibk);
  }

  .x1udpp17 {
    color: var(--x6w6xak);
  }

  .x1so2mht {
    color: var(--x6wsmra);
  }

  .xypbrhq {
    color: var(--x6zxh4s);
  }

  .x18hwk67 {
    column-gap: 20px;
  }

  .xjbmbcv {
    column-gap: 32px;
  }

  .x1h6gzvc {
    cursor: not-allowed;
  }

  .x1ypdohk {
    cursor: pointer;
  }

  .x19v85br {
    cursor: progress;
  }

  .x1lliihq {
    display: block;
  }

  .x78zum5 {
    display: flex;
  }

  .xrvj5dj {
    display: grid;
  }

  .x3nfvp2 {
    display: inline-flex;
  }

  .xdt5ytf {
    flex-direction: column;
  }

  .x1iyjqo2 {
    flex-grow: 1;
  }

  .x2lah0s {
    flex-shrink: 0;
  }

  .x1a02dak {
    flex-wrap: wrap;
  }

  .x12hhzqq {
    font-family: var(--xyupyiu);
  }

  .xkpwil5 {
    font-size: .875rem;
  }

  .xif65rj {
    font-size: 14px;
  }

  .x1jchvi3 {
    font-size: 1rem;
  }

  .xwsyq91 {
    font-size: 20px;
  }

  .x1pvqxga {
    font-size: 24px;
  }

  .x1s3cmhv {
    font-size: 32px;
  }

  .x3qftbd {
    font-size: var(--x13cf7th);
  }

  .xi61of3 {
    font-size: var(--x17fq313);
  }

  .x1pp2w32 {
    font-size: var(--x17xsstd);
  }

  .xi093e2 {
    font-size: var(--xwttm4z);
  }

  .xss6m8b {
    font-variant-numeric: tabular-nums;
  }

  .xk50ysn {
    font-weight: 500;
  }

  .x1s688f {
    font-weight: 600;
  }

  .x1xlr1w8 {
    font-weight: 700;
  }

  .x1tzjh5l {
    forced-color-adjust: auto;
  }

  .x1o61qjw {
    grid-template-columns: 1fr 1fr;
  }

  .x1y6fwsi {
    grid-template-columns: 1fr;
  }

  .x1g3yg12 {
    grid-template-columns: auto 1fr auto;
  }

  .x7v52na {
    grid-template-columns: minmax(160px, 1fr) minmax(0, 3fr);
  }

  .xnby9oq {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .xtijo5x {
    inset-inline-end: 0;
  }

  .xdg88n9 {
    inset-inline-end: 16px;
  }

  .xzwoauc {
    inset-inline-start: 16px;
  }

  .xl56j7k {
    justify-content: center;
  }

  .x1nhvcw1 {
    justify-content: flex-start;
  }

  .x1qughib {
    justify-content: space-between;
  }

  .x1qab1bc {
    justify-self: end;
  }

  .x1lqcxt8 {
    justify-self: start;
  }

  .x1roq8pg {
    letter-spacing: -.5px;
  }

  .x1vyo3qp {
    letter-spacing: .04em;
  }

  .x1uo3zyz {
    line-height: 1.15;
  }

  .x1u7k74 {
    line-height: 1.2;
  }

  .x132q4wb {
    line-height: 1.25;
  }

  .x37zpob {
    line-height: 1.4;
  }

  .x1evy7pa {
    line-height: 1.5;
  }

  .xfztghg {
    line-height: var(--x5zq85r);
  }

  .x3ct3a4 {
    list-style-type: none;
  }

  .x19kjcj4 {
    object-fit: contain;
  }

  .xl1xv1r {
    object-fit: cover;
  }

  .x1hl8ikr {
    outline-offset: 2px;
  }

  .x2wh2y9 {
    outline-offset: 4px;
  }

  .x8wkva7 {
    outline-offset: 6px;
  }

  .xj0a0fe {
    overflow-wrap: anywhere;
  }

  .x1h4wwuj {
    overflow-wrap: normal;
  }

  .xpdmqnj {
    padding-inline-end: 12px;
  }

  .x13jy36j {
    padding-inline-start: 24px;
  }

  .x47corl {
    pointer-events: none;
  }

  .x10l6tqk {
    position: absolute;
  }

  .xixxii4 {
    position: fixed;
  }

  .x1n2onr6 {
    position: relative;
  }

  .x140o2bo {
    table-layout: fixed;
  }

  .x2b8uid {
    text-align: center;
  }

  .xdpxx8g {
    text-align: left;
  }

  .x1yc453h {
    text-align: start;
  }

  .xkrqix3 {
    text-decoration-line: none;
  }

  .xewurvo {
    text-decoration-thickness: 2px;
  }

  .xlyipyv {
    text-overflow: ellipsis;
  }

  .x3pynha {
    text-underline-offset: 4px;
  }

  .xjygbdx {
    text-underline-offset: 6px;
  }

  .x1c071of {
    transform: none;
  }

  .xfqxla5 {
    transform: translateY(-160%);
  }

  .x9i6iqp {
    transition-duration: .16s;
  }

  .xv65o4f {
    transition-property: background-color, border-color, color, transform;
  }

  .x1199peq {
    transition-timing-function: cubic-bezier(.25, 1, .5, 1);
  }

  .xxymvpz {
    vertical-align: middle;
  }

  .x16dsc37 {
    vertical-align: top;
  }

  .xlshs6z {
    visibility: hidden;
  }

  .xuxw1ft {
    white-space: nowrap;
  }

  .x1n327nk {
    z-index: 10;
  }

  .x52sccv {
    z-index: 15;
  }

  .x1355qak {
    z-index: 20;
  }

  .xi8poba:focus-visible {
    box-shadow: 0 0 0 2px var(--x6wsmra);
  }

  .x92mqhh:disabled {
    background-color: #e2e1dd;
    background-color: lab(89.5976% -.189155 2.28009);
  }

  .xtgyt42:disabled {
    cursor: default;
  }

  .x1s07b3s:disabled {
    cursor: not-allowed;
  }

  .xjb0foi:disabled {
    cursor: wait;
  }

  .x16tw885:hover {
    background-color: #fce7d3;
    background-color: lab(93.0044% 5.22536 12.3546);
  }

  .x1b2fsw7:hover {
    background-color: var(--x12aci7r);
  }

  .x1widzzq:hover {
    background-color: var(--x1agsest);
  }

  .x1t6tdk7:hover {
    background-color: var(--x1o26uwo);
  }

  .x1422cir:hover {
    background-color: var(--x1qik6qc);
  }

  .x16clj5v:hover {
    background-color: var(--x1vop86x);
  }

  .x19aba0o:hover {
    background-color: var(--x3y2a0x);
  }

  .x1pawfjw:hover {
    background-color: var(--xruqpnw);
  }

  .x1ubmc1d:hover {
    text-decoration-line: none;
  }

  .x1sur9pj:hover {
    text-decoration-line: underline;
  }

  .x1wfrlr2:focus {
    transform: translateY(0);
  }

  .x19h1yn:active {
    background-color: var(--x1vop86x);
  }

  .x1pdlv7q:active {
    transform: none;
  }

  .xymg228:active {
    transform: translateY(1px);
  }

  @media (prefers-reduced-motion: reduce) {
    .x1u6grsq.x1u6grsq {
      animation-duration: 0s;
    }
  }

  @media (prefers-color-scheme: dark) {
    .x2yhovw.x2yhovw {
      background-color: #1c1b14;
      background-color: lab(9.58563% -.223994 4.59437);
    }

    .x4htvoh.x4htvoh {
      background-color: #282620;
      background-color: lab(15.3876% -.256002 4.65515);
    }

    .x1rax0oq.x1rax0oq {
      background-color: #213321;
      background-color: lab(19.3034% -11.1884 8.95365);
    }

    .x1m5x7cj.x1m5x7cj {
      color: #fd9156;
      color: lab(71.2312% 38.2308 49.2755);
    }

    .xlhj39k.xlhj39k {
      color: #bab7af;
      color: lab(74.5351% .148922 4.6005);
    }

    .xxj2nqt.xxj2nqt {
      color: #c7c4bc;
      color: lab(79.1753% .146329 4.5987);
    }

    .xzo9rjn.xzo9rjn {
      color: #fcc0b8;
      color: lab(83.1256% 21.2944 12.6421);
    }
  }

  @media (width <= 600px) {
    .xtcdaio.xtcdaio {
      column-gap: 12px;
    }
  }

  @media (width <= 440px) {
    .xnchibm.xnchibm {
      grid-template-columns: 1fr;
    }
  }

  @media (width <= 500px) {
    .x7935c5.x7935c5 {
      grid-template-columns: 1fr;
    }
  }

  @media (width <= 560px) {
    .xjucj32.xjucj32 {
      grid-template-columns: 1fr;
    }
  }

  @media (width <= 700px) {
    .x16p75mz.x16p75mz {
      grid-template-columns: minmax(0, 1fr);
    }
  }

  @media (prefers-reduced-motion: reduce) {
    .x12w9bfk.x12w9bfk {
      transition-duration: 0s;
    }
  }
}

@layer priority5 {
  .x1mg2sol {
    border-bottom-color: var(--x1no5373);
  }

  .x1q0q8m5 {
    border-bottom-style: solid;
  }

  .xso031l {
    border-bottom-width: 1px;
  }

  .xyxa0io {
    border-top-color: #d3d1c8;
    border-top-color: lab(83.8336% -.354201 4.57684);
  }

  .x1787ruq {
    border-top-color: var(--x1no5373);
  }

  .x13fuv20 {
    border-top-style: solid;
  }

  .x178xt8z {
    border-top-width: 1px;
  }

  .x191j7n5 {
    bottom: 16px;
  }

  .x5yr21d {
    height: 100%;
  }

  .x1nbnut7 {
    height: 128px;
  }

  .x1kpxq89 {
    height: 12px;
  }

  .x1ymw6g {
    height: 160px;
  }

  .xb2rc7v {
    height: 192px;
  }

  .xxk0z11 {
    height: 24px;
  }

  .x10w6t97 {
    height: 32px;
  }

  .x1peatla {
    height: 64px;
  }

  .xjp8j0k {
    height: 96px;
  }

  .xod5an3 {
    margin-bottom: 12px;
  }

  .x1yztbdb {
    margin-bottom: 16px;
  }

  .x1hq5gj4 {
    margin-bottom: 24px;
  }

  .x1iymm2a {
    margin-bottom: 32px;
  }

  .x12nagc {
    margin-bottom: 4px;
  }

  .x1e56ztr {
    margin-bottom: 8px;
  }

  .x14vqqas {
    margin-top: 12px;
  }

  .xw7yly9 {
    margin-top: 16px;
  }

  .xqui205 {
    margin-top: 24px;
  }

  .xg87l8a {
    margin-top: 32px;
  }

  .x193iq5w {
    max-width: 100%;
  }

  .x1wti20i {
    max-width: 1280px;
  }

  .x1e4dklr {
    max-width: 180px;
  }

  .x17fpy1y {
    max-width: 480px;
  }

  .xprqm3i {
    max-width: 64ch;
  }

  .x1sjtlrb {
    max-width: 65ch;
  }

  .xkyadst {
    max-width: 68ch;
  }

  .xwnkcuf {
    max-width: 720px;
  }

  .xapjn7j {
    max-width: 760px;
  }

  .x1ap80js {
    max-width: 800px;
  }

  .xf9lk3t {
    max-width: 840px;
  }

  .xyzno7u {
    max-width: 960px;
  }

  .xmhhfxd {
    max-width: var(--x1b2psdx);
  }

  .xpuyutl {
    min-height: 1.5em;
  }

  .x1y06tjk {
    min-height: 100svh;
  }

  .x9l5fec {
    min-height: 220px;
  }

  .xjwf9q1 {
    min-height: 24px;
  }

  .x1bq8ba2 {
    min-height: 280px;
  }

  .x1lpwdgh {
    min-height: 300px;
  }

  .x712feu {
    min-height: 320px;
  }

  .x1gg8mnh {
    min-height: 44px;
  }

  .x1wxaq2x {
    min-height: 48px;
  }

  .x1qafhyn {
    min-height: 72px;
  }

  .x1isx6fd {
    min-height: var(--xmkyv31);
  }

  .xeuugli {
    min-width: 0;
  }

  .x1nb6za0 {
    min-width: 44px;
  }

  .xcv1pd6 {
    min-width: var(--xmkyv31);
  }

  .xw2csxc {
    overflow-x: auto;
  }

  .xfr5jun {
    top: 8px;
  }

  .x1d1n87m {
    top: calc(100% + 8px);
  }

  .xh8yej3 {
    width: 100%;
  }

  .x2pejg6 {
    width: 128px;
  }

  .xq1dxzn {
    width: 160px;
  }

  .x1so1ns2 {
    width: 192px;
  }

  .x143tcsw {
    width: 208px;
  }

  .x1jfg07d {
    width: 22%;
  }

  .xvy4d1p {
    width: 24px;
  }

  .x1td3qas {
    width: 32px;
  }

  .x1bm8l82 {
    width: 34%;
  }

  .x1t0fkks {
    width: 44%;
  }

  .x1fu8urw {
    width: 64px;
  }

  .xdvn7xf {
    width: 6rem;
  }

  .x13oubkp {
    width: 96px;
  }

  @media (prefers-color-scheme: dark) {
    .x1s0kctr.x1s0kctr {
      border-top-color: #3f3d35;
      border-top-color: lab(25.8401% -.319302 5.41292);
    }
  }

  @media (width <= 600px) {
    .xe7nm5t.xe7nm5t {
      max-width: 64px;
    }
  }
}

@keyframes x18re5ia-B {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

:root, .xa0r8ah {
  --x1uumteg: 6px;
  --xmkyv31: 44px;
}

:root, .x9czbjy {
  --x6wsmra: #fffdf8;
  --x1vop86x: #f5f5ee;
  --x6w6xak: #181714;
  --x6zxh4s: #302f2b;
  --x1qik6qc: #f60;
  --x1gc6zf6: #181714;
  --x1n5bsbn: #c84f00;
  --x1no5373: #747267;
  --x2swvp5: #1d487c;
  --x63yibk: #1b552c;
  --x1agsest: #e1f5e4;
  --x1vocg6n: #901e21;
  --x12aci7r: #ffe9e6;
  --x15qs88n: #9a4217;
  --x1o26uwo: #fceddf;
  --x1bae113: #54534c;
  --xruqpnw: #edebe4;
  --x1ex931l: #e0ded7;
  --x3y2a0x: #ebe8dd;
}

@supports (color: lab(0% 0 0)) {
  :root, .x9czbjy {
    --x6wsmra: lab(99.3609% .0426769 2.63455);
    --x1vop86x: lab(96.3895% -.902176 3.3614);
    --x6w6xak: lab(7.76686% -.0312552 2.14541);
    --x6zxh4s: lab(19.4003% -.20653 2.7585);
    --x1qik6qc: lab(63.1564% 57.0656 72.6697);
    --x1gc6zf6: lab(7.76686% -.0312552 2.14541);
    --x1n5bsbn: lab(50.0437% 47.192 60.5285);
    --x1no5373: lab(47.8941% -.406891 6.1516);
    --x2swvp5: lab(29.7645% -.0292957 -34.5221);
    --x63yibk: lab(31.533% -27.1752 17.9185);
    --x1agsest: lab(94.6016% -8.87287 5.65853);
    --x1vocg6n: lab(32.3588% 47.4873 29.6569);
    --x12aci7r: lab(93.9694% 7.65815 4.12705);
    --x15qs88n: lab(39.8651% 36.1406 42.6184);
    --x1o26uwo: lab(94.7583% 3.66151 8.77086);
    --x1bae113: lab(35.0999% -.271454 3.83148);
    --xruqpnw: lab(93.1019% -.304282 3.80774);
    --x1ex931l: lab(88.4618% -.30303 3.80862);
    --x3y2a0x: lab(91.9715% -.433981 5.72739);
  }
}

:root, .xe0k0u9 {
  --xyupyiu: Helvetica, Arial, system-ui, sans-serif;
  --xwttm4z: 1rem;
  --x17xsstd: .875rem;
  --x13cf7th: 1.25rem;
  --x17fq313: 2rem;
  --x5zq85r: 1.5;
  --x1b2psdx: 68ch;
}

@media (prefers-color-scheme: dark) {
  :root, .x9czbjy {
    --x6wsmra: #15140f;
    --x1vop86x: #201f1b;
    --x6w6xak: #f3f2eb;
    --x6zxh4s: #c3c1b8;
    --x1qik6qc: #ff955b;
    --x1gc6zf6: #181714;
    --x1n5bsbn: #ffa474;
    --x1no5373: #89867c;
    --x2swvp5: #abd1ff;
    --x63yibk: #89da9b;
    --x1agsest: #17291b;
    --x1vocg6n: #ffaba3;
    --x12aci7r: #351c1a;
    --x15qs88n: #ffb68f;
    --x1o26uwo: #3b2617;
    --x1bae113: #a6a59e;
    --xruqpnw: #2a2924;
    --x1ex931l: #3c3b35;
    --x3y2a0x: #302e26;
  }

  @supports (color: lab(0% 0 0)) {
    :root, .x9czbjy {
      --x6wsmra: lab(6.2382% -.156425 2.69938);
      --x1vop86x: lab(11.8917% -.208601 3.4769);
      --x6w6xak: lab(95.4159% -.276983 3.42479);
      --x6zxh4s: lab(78.0335% -.351429 4.57884);
      --x1qik6qc: lab(72.3944% 38.1805 49.1165);
      --x1gc6zf6: lab(7.76686% -.0312552 2.14541);
      --x1n5bsbn: lab(76.0326% 32.5209 41.0738);
      --x1no5373: lab(56.0095% -.401229 5.75172);
      --x2swvp5: lab(82.273% -4.57874 -31.9121);
      --x63yibk: lab(80.6679% -35.8792 23.2774);
      --x1agsest: lab(14.6132% -10.4513 6.76663);
      --x1vocg6n: lab(78.1698% 31.0117 17.0814);
      --x12aci7r: lab(13.7762% 12.4488 6.92738);
      --x15qs88n: lab(80.82% 27.018 33.7961);
      --x1o26uwo: lab(17.466% 8.75281 13.7213);
      --x1bae113: lab(67.5814% -.29546 3.81395);
      --xruqpnw: lab(16.5325% -.221476 3.46619);
      --x1ex931l: lab(24.6535% -.237033 3.45387);
      --x3y2a0x: lab(18.8784% -.290394 5.43843);
    }
  }
}
